@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&amp;display=swap');

*{
    margin: 0;
    padding: 0;
}
html,body{
    font-family: 'Poppins', sans-serif;
}
a {
    text-decoration: none;
    font-size: 15px;
}
ul {
    padding: 0;
    margin: 0;
}
ul,li {
    list-style-type: none;
}
img {
  width: 100%;
}
p {
    color: #000;
    font-size: 14px;
    margin-bottom: 15px;
    text-align: justify;
}
.section-heading {
    text-align: center;
    margin-bottom: 30px;
}
.section-heading h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}

/* -----------------
Top Bar
--------------------*/

.top-bar {
    background-color: #dff5ff;
    padding: 7px 0;
}
.top-bar .contact-info {
    float: right;
}
.top-bar .contact-info li {
    display: inline-block;
    padding-left: 20px;
    font-size: 15px;
}
.top-bar .contact-info li img {
  width: 30px;
  height: 30px;
  margin-right: 5px;
}
.top-bar .contact-info li a {
    color: #000;
    font-size: 15px;
    display: inline-block;
    font-weight: 600;
}
.top-bar .contact-info li a i {
  width: 30px;
  height: 30px;
  background-color: #039ee3;
  color: #fff;
  line-height: 30px;
  text-align: center;
  border-radius: 50px;
  margin: 0 7px;
}


/* -----------------
Navbar
--------------------*/

.pt-120 {
  padding-top: 120px !important;
}

.fixed-header {
  background-color: #fff !important;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}

.navbar {
  padding: 0;
  background-color: #fff !important;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: 0.5s;
  border-bottom: 1px solid #e7e7e7;
}

.navbar {
    padding: 0;
}
.navbar .navbar-brand {
  color: #000;
  font-weight: 600;
}
.navbar-nav li.nav-item {
  margin-left: 20px;
}

.navbar-nav li.nav-item .home i {
  font-size: 20px;
}
.navbar-nav li .nav-link {
  padding: 30px 0px !important;
  font-size: 15px;
  font-weight: 600;
  color: #000 !important;
}
.navbar-nav li:hover .nav-link {
  color: #039ee3 !important;
}
.navbar-nav .dropdown-menu {
    padding: 0;
    border-radius: 0;
    padding: 20px;
}
.dropdown-menu li a {
    padding: 9px 20px;
    border-bottom: 1px solid #e7e7e7;
    font-weight: 600;
}
.dropdown-menu li:last-child a {
  border-bottom: 0px solid;
}
.dropdown-menu li a:hover {
  background-color: #039ee3;
  color: #fff;
}

@media only screen and (min-width: 992px) {
  .navbar-nav li.dropdown .dropdown-menu {
    position: absolute;
    left: 0px;
    top: 100%;
    margin-top: 0;
    z-index: 100;
    display: block;
    background: #ffffff;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -moz-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    -moz-transform-origin: top;
    transform-origin: top;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
  }
    .navbar-nav li.dropdown:hover .dropdown-menu {
      -webkit-transform: scaleY(1);
      -ms-transform: scaleY(1);
      -moz-transform: scaleY(1);
      transform: scaleY(1);
      visibility: visible;
      opacity: 1;
    }
}

/* @media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
} */

/* -----------------
Welcome Section
--------------------*/

.welcome-section {
    padding: 60px 0;
}
.welcome-section p {
    text-align: justify;
}

.points {
  margin: 10px 0 20px;
}
.points li {
  color: #000;
  font-size: 14px;
  margin-bottom: 10px;
}


/* -----------------
Banner Area
--------------------*/

.banner-area.banner-fix {
  top: 60px;
}

.banner-area .single-banner {
    position: relative;
  }
  
  
  .banner-area .single-banner .slide {
      position: relative;
      width: 100%;
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
  }
  
  .banner-area .single-banner .slide img {
      width: 100%;
  }
  
  .banner-area .single-banner .slide:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      width: 100%;
      height: 100%;
      background: #00000000;
    }
  
  .banner-area .single-banner .slide .banner-caption {
      position: absolute;
      left: 10%;
  }
  
  .banner-area .single-banner .slide .banner-caption h2 {
      font-size: 2vw;
      text-transform: capitalize;
      margin: 0;
      color: #000000;
      font-weight: 700;
  }
  .banner-area .single-banner .slide .banner-caption.caption-3 h2 {
    color: #fff;
  }
  
  .banner-area .single-banner .slide .o-banner-center {
      position: absolute;
      left: 0;
      right: 0;
      text-align: center;
  }
  
  
  .banner-area .banner-text-center {
    position: absolute;
    top: 40%;
    left: 30%;
    text-align: center;
  }
  .banner-area .banner-text-left {
    position: absolute;
    top: 40%;
    left: 10%;
    text-align: left;
  }
  .banner-area .banner-text-right {
    position: absolute;
    top: 40%;
    left: 50%;
    text-align: left;
  }
  
  .banner-area .banner-text h2 {
    font-size: 3vw;
    text-transform: capitalize;
    font-family: Rockford Sans;
    margin: 0;
    font-weight: 700;
  }
  
  .banner-area .caption-1 h2 {
      color: #fff;
  }
  
  .banner-area .caption-2 h2 {
      color: #00A3E0;
  }
  
  .banner-area .caption-3 h2 {
      color: #00A3E0;
  }
  .banner-area .caption-4 h2 {
      color: #00A3E0;
  }
  .banner-area .caption-5 h2 {
      color: #00A3E0;
  }
  
  .banner-area .banner-text p {
    width: 70%;
    color: #262626;
  }
  
  .banner-area .banner-btn a {
    text-decoration: none;
    background: red;
    color: #fff;
    padding: 15px 25px;
    display: inline-block;
    text-transform: uppercase;
    border-radius: 50px;
  }
  
  .banner-area .slick-dots {
    position: absolute;
    bottom: 25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  
  .banner-area .slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 25px;
    padding: 0;
    cursor: pointer;
  }
  
  .banner-area .slick-dots li button {
    position: relative;
    background-color: red;
    opacity: .25;
    width: 50px;
    height: 3px;
    padding: 0;
    font-size: 0;
  }
  
  .banner-area .slick-dots li.slick-active button {
    color: red;
    opacity: .75;
  }
  
  .banner-area .slick-next {
    right: 60px;
  }
  
  .banner-area .slick-prev {
    left: 10px;
    z-index: 9;
  }
  
  .banner-area .slick-next:before {
    content: '\f105' !important;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    text-align: center;
    display: inline-block;
    border: none;
    background-color: #000000c0;
    border-radius: 50%;
    position: absolute;
    font-family: "FontAwesome";
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  
  
  .banner-area .slick-prev:before {
    content: '\f104' !important;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    text-align: center;
    display: inline-block;
    border: none;
    background-color: #000000c0;
    border-radius: 50%;
    position: absolute;
    font-family: "FontAwesome";
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }



  



  
  
  
  







  .our-services-section {
    padding: 60px 0;
    background-image: url(../images/service-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-bottom: 3em;
  }
  .our-services-section .service-item .service-img {
    position: relative;
  }
  .our-services-section .service-item .service-img .img {
    overflow: hidden;
  }
  .our-services-section .service-item .service-img .img img {
    transition: 1s ease;
  }
  .our-services-section .service-item:hover .service-img .img img {
    transform: scale(1.2);
  }
  .our-services-section .service-item .service-img .icon {
    position: absolute;
    left: 44%;
    bottom: -25px;
    width: 50px;
    height: 50px;
    background-color: #039ee3;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    border-radius: 50%;
    transition: 1s ease;
  }
  .our-services-section .service-item .service-img .icon i {
    color: #fff;
  }
  .our-services-section .service-item:hover .service-img .icon {
    transform: rotate(360deg);
  }

  .our-services-section .service-item .service-info {
    background-color: #fff;
    padding: 40px 30px 30px 30px;
    transition: 0.5s ease;
    min-height: 320px;
  }
  .our-services-section .service-item:hover .service-info {
    background-color: #2b3068;
  }
  .our-services-section .service-item .service-info h2 {
    font-size: 24px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
  }

  .our-services-section .service-item:hover .service-info :is(h2,p){
    color: #fff;
  }

  .our-services-section .owl-nav.disabled {
    display: block !important;
  }

  .our-services-section .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    left: -20px;
    opacity: 0.3;
    transition: 0.5s;
  }
  .our-services-section .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    right: -20px;
    opacity: 0.3;
    transition: 0.5s;
  }

  .our-services-section .owl-nav :where(.owl-prev i, .owl-next i) {
    font-size: 30px;
    color: #000;
  }
  .our-services-section .owl-nav :where(.owl-prev, .owl-next):hover {
    opacity: 1;
  }











  .achievements-section {
    padding: 60px 0;
    background-color: #f5f9fc;
  }

  .achievements-section .item {
    background-color: #fff;
    padding: 40px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    box-shadow: 0px 0 16px rgb(0 0 0 / 10%);
  }
  .achievements-section .item .counter-item {
    text-align: center;
  }
  .achievements-section .item .counter-item img {
    width: 70px;
    margin-bottom: 10px;
  }
  .achievements-section .item .counter-item h2 {
    font-size: 60px;
    font-weight: 700;
    color: #2b3068;
    margin: 0;
  }
  .achievements-section .item .counter-item p {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    text-align: center;
    color: #4a4a4a;
  }








  .testimonials-section {
    background-image: url(../images/testimonials-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 80px 0;
    margin-top: 4em;
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 9;
  }

  .testimonials-section .section-heading h2 {
    color: #fff;
  }
  
  .testimonials-section .content {
    padding: 100px 40px;
  }
  .testimonials-section .content p {
    color: #fff;
    margin: 0;
    font-size: 15px;
    font-weight: 300;
  }
  .testimonials-section .content h2 {
    color: #fff;
    margin: 0;
    font-size: 18px;
    margin-top: 30px;
  }

  .testimonials-section .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    bottom: 10px;
    left: 43%;
    color: #fff;
  }
  .testimonials-section .owl-carousel .owl-nav .owl-next {
    position: absolute;
    bottom: 10px;
    right: 43%;
    color: #fff;
  }

  .testimonials-section .owl-carousel .owl-nav .owl-prev i,
  .testimonials-section .owl-carousel .owl-nav .owl-next i {
    font-size: 20px;
    opacity: 0.8;
  }













.faq-section {
  padding: 60px 0;
}

  .accordion {
    border-radius: 10px;
  }
  .accordion .accordion-item {
    border-bottom: 1px solid #e5e5e5;
  }
  .accordion .accordion-item button[aria-expanded=true] {
    background-color: #039ee3;
    color: #fff;
  }
  .accordion button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 1em 3em;
    color: #7288a2;
    font-size: 1.15rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
  }
  .accordion button:hover, .accordion button:focus {
    cursor: pointer;
    color: #039ee3;
  }
  .accordion button:hover::after, .accordion button:focus::after {
    cursor: pointer;
    color: #039ee3;
    border: 1px solid #039ee3;
  }
  .accordion button .accordion-title {
    padding: 1em 1.5em 1em 0em;
    font-weight: 600;
    font-size: 15px;
  }
  .accordion .accordion-item button[aria-expanded=true] .icon {
    background-color: #fff;
    color: #039ee3;
  }
  
  .accordion .accordion-item button[aria-expanded=false] .icon {
    background-color: #039ee3;
    color: #ffffff;
  }
  
  .accordion .accordion-item button[aria-expanded=false] .icon::before {
    top: 9px;
    left: 6px;
  }
  .accordion .accordion-item button[aria-expanded=false] .icon::after {
    top: 5px;
    left: 10px;
  }
  .accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 22px;
    right: 40px;
    width: 22px;
    height: 22px;
    border-radius: 22px;
  }
  .accordion button .icon::before {
    display: block;
    position: absolute;
    content: "";
    top: 10px;
    left: 6px;
    width: 10px;
    height: 2px;
    background: currentColor;
  }
  .accordion button .icon::after {
    display: block;
    position: absolute;
    content: "";
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
  }
  .accordion button[aria-expanded=true] {
    color: #039ee3;
  }
  .accordion button[aria-expanded=true] .icon::after {
    width: 0;
  }
  .accordion button[aria-expanded=true] + .accordion-content {
    opacity: 1;
    max-height: fit-content;
    transition: all 200ms linear;
    will-change: opacity, max-height;
  }
  .accordion .accordion-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
  }
  .accordion .accordion-content p {
    font-size: 14px;
    font-weight: 300;
    margin: 2em 3em 2em 4em;
  }



  



  .brands-section .item .brand-logo {
    border: 2px solid #ddd;
    margin: 10px;
  }

  .brands-section .owl-brands .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    left: -10px;
  }
  .brands-section .owl-brands .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    right: -10px;
  }

  .brands-section .owl-brands .owl-nav .owl-prev i,
  .brands-section .owl-brands .owl-nav .owl-next i {
    font-size: 20px;
    opacity: 0.8;
  }















  .service-process-section {
    background-image: url(../images/services/1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 80px 0;
    margin-bottom: 4em;
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 9;
  }
  .service-process-section::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.534);
    display: block;
    z-index: -1;
  }
  .service-process-section .section-heading h2 {
    color: #fff;
  }
  
.service-process-section .process-lists .lists {
  text-align: center;
}
.service-process-section .process-lists .lists li {
  display: inline-block;
  text-align: center;
  margin: 0 5px;
}
.service-process-section .process-lists .lists li .icon-box {
  width: 150px;
  height: 150px;
  background-color: #1451a5;
  border-radius: 10px;
  border: 7px solid #fff;
  margin: auto;
  position: relative;
  line-height: 130px;
}
.service-process-section .process-lists .lists li .icon-box img {
  width: 80px;
}
.service-process-section .process-lists .lists li .icon-box::before{
  content: "";
  position: absolute;
  left: 48%;
  top: 80%;
  width: 8px;
  height: 100%;
  display: block;
  background: white;
  z-index: -1;
}
.service-process-section .process-lists .lists li .title {
  padding: 9px 60px;
  text-align: center;
  background-color: #039ee3;
  margin-top: 4em;
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
}
.service-process-section .process-lists .lists li .title::before{
  content: "";
  border-top: 21px solid #039ee3;
  border-bottom: 21px solid #039ee3;
  border-left: 20px solid transparent;
  border-right: 0px solid transparent;
  position: absolute;
  left: -20px;
  top: 0px;
  height: 100%;
}
.service-process-section .process-lists .lists li .title::after{
  content: "";
  border-top: 37px solid transparent;
  border-bottom: 37px solid transparent;
  border-left: 50px solid #039ee3;
  border-right: 0px solid transparent;
  position: absolute;
  right: -40px;
  top: -35%;
  height: 100%;
}
.service-process-section .process-lists .lists li .title h2 {
  font-size: 20px;
  margin: 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}


/* BOX 1 */
/* .service-process-section .process-lists .lists li.box-1 .icon-box,
.service-process-section .process-lists .lists li.box-1 .title {
  background-color: #fdbc18;
}
.service-process-section .process-lists .lists li.box-1 .title::before{
  border-top: 27px solid #fdbc18;
  border-bottom: 27px solid #fdbc18;
}
.service-process-section .process-lists .lists li.box-1 .title::after {
  border-left: 20px solid #fdbc18;
} */


/* BOX 2 */
/* .service-process-section .process-lists .lists li.box-2 .icon-box,
.service-process-section .process-lists .lists li.box-2 .title {
  background-color: #f04c25;
}
.service-process-section .process-lists .lists li.box-2 .title::before{
  border-top: 27px solid #f04c25;
  border-bottom: 27px solid #f04c25;
}
.service-process-section .process-lists .lists li.box-2 .title::after {
  border-left: 20px solid #f04c25;
} */

/* BOX 3 */
/* .service-process-section .process-lists .lists li.box-3 .icon-box,
.service-process-section .process-lists .lists li.box-3 .title {
  background-color: #46adce;
}
.service-process-section .process-lists .lists li.box-3 .title::before{
  border-top: 27px solid #46adce;
  border-bottom: 27px solid #46adce;
}
.service-process-section .process-lists .lists li.box-3 .title::after {
  border-left: 20px solid #46adce;
} */

/* BOX 4 */
/* .service-process-section .process-lists .lists li.box-4 .icon-box,
.service-process-section .process-lists .lists li.box-4 .title {
  background-color: #cb1651;
}
.service-process-section .process-lists .lists li.box-4 .title::before{
  border-top: 27px solid #cb1651;
  border-bottom: 27px solid #cb1651;
}
.service-process-section .process-lists .lists li.box-4 .title::after {
  border-left: 20px solid #cb1651;
} */

/* BOX 5 */
/* .service-process-section .process-lists .lists li.box-5 .icon-box,
.service-process-section .process-lists .lists li.box-5 .title {
  background-color: #92278f;
}
.service-process-section .process-lists .lists li.box-5 .title::before{
  border-top: 27px solid #92278f;
  border-bottom: 27px solid #92278f;
}
.service-process-section .process-lists .lists li.box-5 .title::after {
  border-left: 20px solid #92278f;
} */










.scope-service-section {
  background-color: #039ee3;
  padding: 60px 0;
  margin-bottom: 4em;
}
.scope-service-section .section-heading h2 {
  color: #fff;
}
.scope-service-section .scope-list {
  height: 100%;
  display: flex;
  align-items: center;
}
.scope-service-section .scope-list ul {
  border: 2px solid #fff;
  width: 90%;
  float: right;
  padding: 30px 40px 20px 0;
}
.scope-service-section .scope-list ul li {
  background: url(../images/icons/tick.png) no-repeat 15px 0;
  color: #fff;
  font-size: 15px;
  padding: 0 0 20px 55px;
  text-align: left;
}



















  .footer-top {
    padding: 60px 0;
  }

  .footer-top .footer-details {
    padding-right: 70px;
    background: url(../images/footer-top-bg.jpg) no-repeat center center / cover;
    position: relative;
  }
  .footer-top .footer-details::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(90deg, #03344e 40%, #00000094 100%);
    width: 100%;
    height: 100%;
  }
  .footer-top .footer-details {
    background-color: #2b3068;
    padding: 40px 40px;
    position: relative;
    border-left: 7px solid #039ee3;
  }
  /* .footer-top .footer-details:after {
    content: "";
    border-left-color: #d6edf7;
    border-top: 87px solid transparent;
    border-bottom: 87px solid transparent;
    border-left: 35px solid #2b3068;
    right: -35px;
    width: 0;
    height: 0;
    margin: auto;
    top: 0px;
    bottom: 0;
    position: absolute;
} */
.footer-top .footer-details .text {
  text-align: left;
  position: relative;
  display: flex;
  align-items: center;
}
.footer-top .footer-details .text h2 {
  font-weight: 700;
  font-size: 30px;
  color: #fff;
}
.footer-top .footer-details .text h2 p {
  font-weight: 400;
  font-size: 24px;
  color: #fff;
  margin: 8px 0 0;
}
.footer-top .footer-details .text i {
  font-size: 30px;
  margin-right: 20px;
  color: #0090d1;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 55px;
  border-radius: 50%;
  border: 2px solid #ffffff;
  background: #fff;
  outline: 2px solid #ffffff3d;
  outline-offset: 6px;
}
.footer-top .footer-details .text h2 span {
  color: #fff;
  padding-left: 10px;
  font-weight: 400;
  font-size: 25px;
}
.footer-top .footer-details .text h2 span a {
  color: #00b0ff;
  font-size: 30px;
  font-weight: 700;
  padding-left: 0;
}
.footer-top .footer-details .text h2 span a:hover {
  color: #fff;
}
.footer-top .footer-details .contact {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 20px;
}

.footer-top .footer-details .contact a {
  border: 1px solid #039ee3;
  padding: 10px 20px;
  font-size: 16px;
  color: #039ee3;
  font-weight: 600;
  transition: 0.5s ease;
}
.footer-top .footer-details .contact a:hover {
  border-color: #2b3068;
  background-color: #2b3068;
  color: #fff;
}






.about-section {
  padding: 60px 0;
}


.service-page-section {
  padding: 60px 0;
}

.brand-page-section {
  padding: 60px 0;
}
.brand-page-section .item {
  margin-bottom: 30px;
  border: 2px solid #ddd;
}

.accessories-page-section {
  padding: 60px 0;
}
.accessories-page-section .item {
  margin-bottom: 30px;
}
.accessories-page-section .item .name {
  padding: 10px 0;
  text-align: center;
}
.accessories-page-section .item .name h2 {
  margin: 0;
  font-size: 20px;
  text-transform: capitalize;
  color: #000;
}




.refurbished-page-section {
  padding: 60px 0;
}

.refurbished-page-section .item .name {
  padding: 10px 0;
  text-align: center;
}
.refurbished-page-section .item .name h2 {
  margin: 0;
  font-size: 20px;
  color: #000;
}



.request-btn {
  color: #fff !important;
  background-color: #039ee3;
  padding: 6px 20px;
  transition: 0.5s;
}
.request-btn:hover {
  background-color: #0085be;
}






.contact-section {
  padding: 60px 0 100px;
}

.contact-section .contact-col {
display: flex;
}

.contact-form {
  padding: 30px;
  border: 1px solid #ddd;
  box-shadow: -10px 10px 16px 3px #ddd;
}

.contact-form input,
.contact-form textarea,
.contact-form select {
  color: #000000;
  font-size: 14px;
  font-weight: 400;
  border: 1px solid #ddd;
  background-color: #039ee30d;
  width: 100%;
  border-radius: 5px;
  outline: none;
  padding: 10px 15px;
  -webkit-appearance: auto;
  -moz-appearance: auto;
  appearance: auto;
/*margin-bottom: 20px;*/
}
.contact-form fieldset {
margin-bottom: 20px;
}
.contact-form input:focus,
.contact-form textarea:focus,
.contact-form select:focus {
border-color: #039ee3;
}

.contact-form button {
  margin-top: 0px;
  font-size: 14px;
  color: #fff;
  background-color: #039ee3;
  padding: 12px 25px;
  box-shadow: none;
  border: none;
  display: inline-block;
  border-radius: 3px;
  font-weight: 600;
  transition: all .3s;
}

.contact-form button:hover {
opacity: .9;
}

.contact-form textarea {
padding: 20px;
}

.contact-form ::-webkit-input-placeholder { /* Edge */
color: #7c7c7c;
}

.contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #7c7c7c;
}

.contact-form ::placeholder {
color: #7c7c7c;
}

.contact-section .contact-box {
  padding: 30px;
  width: 100%;
}
.contact-section .contact-box .contact-info h2 {
  color: #fff;
  font-size: 30px;
  margin-bottom: 30px;
  font-weight: 600;
}
.contact-section .contact-box .contact-info ul li {
  padding: 0px 0px 40px 60px;
  position: relative;
  align-items: center;
  line-height: 1.7;
  color: #fff;
}

.contact-section .contact-box .contact-info ul li i {
  color: #fff;
  border-radius: 5px;
  background: #039ee3;
  width: 40px;
  height: 40px;
  position: absolute;
  text-align: center;
  box-shadow: none;
  margin-right: 20px;
  line-height: 40px;
  left: 0px;
  transition: 1.2s ease;
}
.contact-section .contact-box .contact-info ul li p {
  color: #000 !important;
  font-size: 15px;
  margin: 0 !important;
  font-weight: 600;
}

.contact-section .contact-box .contact-info ul li a {
  color: #000;
  font-weight: 600;
  font-size: 15px;
}
.contact-section .contact-box .contact-info h4 {
  font-size: 16px;
  color: #000;
  margin-bottom: 30px;
  font-weight: 600;
}

form fieldset .radio {
  margin-top: 10px;
  position: relative;
}
form fieldset .radio li {
  margin: 0 10px;
}
.contact-form input[type="radio"] {
  width: auto;
  margin-bottom: 0;
}
form fieldset .radio li label {
  width: auto;
}












.social-icons {
  margin-top: 20px;
}

.social-icons li {
  display: inline-block;
}

.social-icons li a i {
  color: #fff;
  font-size: 20px;
}

.social-icons li a {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 44px;
  text-align: center;
  box-shadow: 0px 0px 10px 5px rgb(0 0 0 / 10%);
  margin-right: 15px;
  border-radius: 50%;
  transition: 0.5s;
}

.social-icons li a.facebook {
  background-color: #305bc5;
}
.social-icons li a.instagram {
  background-color: #9837bb;
}

.social-icons li a:hover {
  background-color: #fff;
}
.social-icons li a.facebook:hover i {
  color: #305bc5;
}
.social-icons li a.instagram:hover i {
  color: #9837bb;
  font-weight: 700;
}





.whatsapp-name {
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 0.5;
  color: #fff;
}

#whatsapp-chat {
  box-sizing: border-box !important;
  outline: none !important;
  position: fixed;
  width: 350px;
  border-radius: 10px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
  bottom: 140px;
  right: 30px;
  overflow: hidden;
  z-index: 99;
  animation-name: showchat;
  animation-duration: 1s;
  transform: scale(1);
}

a.blantershow-chat {
  background: #189d0e;
  color: #fff;
  position: fixed;
  display: flex;
  font-weight: 500;
  text-transform: uppercase;
  justify-content: space-between;
  z-index: 98;
  bottom: 70px;
  right: 30px;
  font-size: 15px;
  padding: 16px 30px;
  border-radius: 30px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
}

.blantershow-chat i {
  font-size: 36px;
  line-height: 20px;
  padding-right: 10px;
}

a.blantershow-chat svg {
  transform: scale(1.2);
  margin: 0 10px 0 0;
}

.header-chat {
  /*   background: linear-gradient(to right top, #6f96f3, #164ed2); */
  background: #009688;
  background: #095e54;
  color: #fff;
  padding: 20px;
}

.header-chat h3 {
  margin: 0 0 10px;
}

.header-chat p {
  font-size: 14px;
  line-height: 1.7;
  margin: 0;
}

.header-chat .head-home {
  display: flex;
  align-items: center;
}

.info-avatar {
  position: relative;
}

.info-avatar img {
  border-radius: 100%;
  width: 50px;
  float: left;
  margin: 0 10px 0 0;
  background-color: #fff;
  padding: 5px;
}

a.informasi {
  padding: 20px;
  display: block;
  overflow: hidden;
  animation-name: showhide;
  animation-duration: 0.5s;
}

a.informasi:hover {
  background: #f1f1f1;
}

.info-chat span {
  display: block;
}

#get-label,
span.chat-label {
  font-size: 12px;
  color: #888;
}

#get-nama,
span.chat-nama {
  margin: 5px 0 0;
  font-size: 15px;
  font-weight: 700;
  color: #222;
}

#get-label,
#get-nama {
  color: #fff;
}

span.my-number {
  display: none;
}

.blanter-msg {
  color: #444;
  padding: 20px;
  font-size: 14px;
  background-color: #fff;
  text-align: center;
  border-top: 1px solid #ddd;
}
.blanter-msg a {
  background-color: #189d0e;
  color: #fff;
  width: 100%;
  padding: 10px 30px;
  border-radius: 60px;
  font-size: 15px;
}
.blanter-msg a i {
  font-size: 16px;
}
textarea#chat-input {
  border: none;
  font-family: "Arial", sans-serif;
  width: 100%;
  height: 20px;
  outline: none;
  resize: none;
  padding: 10px;
  font-size: 14px;
}

a#send-it {
  width: 30px;
  font-weight: 700;
  padding: 10px 10px 0;
  background: #eee;
  border-radius: 10px;
}
a#send-it svg {
  fill: #a6a6a6;
  height: 24px;
  width: 24px;
}

.first-msg {
  background: transparent;
  padding: 30px;
  text-align: center;
}
.first-msg span {
  background: #e2e2e2;
  color: #333;
  font-size: 14.2px;
  line-height: 1.7;
  border-radius: 10px;
  padding: 15px 20px;
  display: inline-block;
}

.start-chat .blanter-msg {
  display: flex;
  justify-content: center;
}

#get-number {
  display: none;
}

a.close-chat {
  position: absolute;
  top: 5px;
  right: 15px;
  color: #fff;
  font-size: 30px;
}

@keyframes ZpjSY {
  0% {
    background-color: #b6b5ba;
  }
  15% {
    background-color: #111111;
  }
  25% {
    background-color: #b6b5ba;
  }
}
@keyframes hPhMsj {
  15% {
    background-color: #b6b5ba;
  }
  25% {
    background-color: #111111;
  }
  35% {
    background-color: #b6b5ba;
  }
}
@keyframes iUMejp {
  25% {
    background-color: #b6b5ba;
  }
  35% {
    background-color: #111111;
  }
  45% {
    background-color: #b6b5ba;
  }
}
@keyframes showhide {
  from {
    transform: scale(0.5);
    opacity: 0;
  }
}
@keyframes showchat {
  from {
    transform: scale(0);
    opacity: 0;
  }
}
@media screen and (max-width: 480px) {
  #whatsapp-chat {
    width: auto;
    left: 5%;
    right: 5%;
    font-size: 80%;
  }
}
.whatsapp-hide {
  display: none;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}

.whatsapp-show {
  display: block;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}

.whatsapp-message-container {
  display: flex;
  z-index: 1;
}

.whatsapp-message {
  padding: 7px 14px 6px;
  background-color: white;
  border-radius: 0px 8px 8px;
  position: relative;
  transition: all 0.3s ease 0s;
  opacity: 0;
  transform-origin: center top 0px;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}

.whatsapp-chat-body {
  padding: 20px 20px 20px 10px;
  background-color: #e6ddd4;
  position: relative;
}
.whatsapp-chat-body::before {
  display: block;
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  z-index: 0;
  opacity: 0.08;
  background-image: url("../images/whatsapp-pattern.png");
}

.dAbFpq {
  display: flex;
  z-index: 1;
}

.eJJEeC {
  background-color: white;
  width: 52.5px;
  height: 32px;
  border-radius: 16px;
  display: flex;
  -moz-box-pack: center;
  justify-content: center;
  -moz-box-align: center;
  align-items: center;
  margin-left: 10px;
  opacity: 0;
  transition: all 0.1s ease 0s;
  z-index: 1;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

.hFENyl {
  position: relative;
  display: flex;
}

.ixsrax {
  height: 5px;
  width: 5px;
  margin: 0px 2px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  top: 0px;
  background-color: #9e9da2;
  animation-name: ZpjSY;
}

.dRvxoz {
  height: 5px;
  width: 5px;
  margin: 0px 2px;
  background-color: #b6b5ba;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  top: 0px;
  animation-name: hPhMsj;
}

.kAZgZq {
  padding: 7px 14px 6px;
  background-color: white;
  border-radius: 0px 8px 8px;
  position: relative;
  transition: all 0.3s ease 0s;
  opacity: 0;
  transform-origin: center top 0px;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}
.kAZgZq::before {
  position: absolute;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAmCAMAAADp2asXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACQUExURUxpccPDw9ra2m9vbwAAAAAAADExMf///wAAABoaGk9PT7q6uqurqwsLCycnJz4+PtDQ0JycnIyMjPf3915eXvz8/E9PT/39/RMTE4CAgAAAAJqamv////////r6+u/v7yUlJeXl5f///5ycnOXl5XNzc/Hx8f///xUVFf///+zs7P///+bm5gAAAM7Ozv///2fVensAAAAvdFJOUwCow1cBCCnqAhNAnY0WIDW2f2/hSeo99g1lBYT87vDXG8/6d8oL4sgM5szrkgl660OiZwAAAHRJREFUKM/ty7cSggAABNFVUQFzwizmjPz/39k4YuFWtm55bw7eHR6ny63+alnswT3/rIDzUSC7CrAziPYCJCsB+gbVkgDtVIDh+DsE9OTBpCtAbSBAZSEQNgWIygJ0RgJMDWYNAdYbAeKtAHODlkHIv997AkLqIVOXVU84AAAAAElFTkSuQmCC");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  top: 0px;
  left: -12px;
  width: 12px;
  height: 19px;
}

.bMIBDo {
  font-size: 13px;
  font-weight: 700;
  line-height: 18px;
  color: rgba(0, 0, 0, 0.4);
}

.iSpIQi {
  font-size: 14px;
  line-height: 19px;
  margin-top: 4px;
  color: #111111;
}

.iSpIQi {
  font-size: 14px;
  line-height: 19px;
  margin-top: 4px;
  color: #111111;
}

.cqCDVm {
  text-align: right;
  margin-top: 4px;
  font-size: 12px;
  line-height: 16px;
  color: rgba(17, 17, 17, 0.5);
  margin-right: -8px;
  margin-bottom: -4px;
}



/* -----------------
Footer Section
--------------------*/
footer {
    background: #000;
    padding: 50px 0;
  }
  footer .widget h2 {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 30px;
    border-bottom: 2px solid #fff;
    padding-bottom: 10px;
  }
  footer .widget p {
    color: #fff;
    font-size: 15px;
    margin: 0;
  }
  footer .widget-about p {
    text-align: justify;
    color: #fff;
  }
  footer .widget-links .nav-links ul {
    padding: 0;
    list-style-type: none;
  }
  footer .widget-links .nav-links ul li a {
    color: #fff;
    font-size: 15px;
    padding: 7px 0;
    display: flex;
    transition: 0.5s;
  }
  footer .widget-links .nav-links ul li a:hover {
    color: #4ec8ff;
  }
  footer .widget-links .nav-links ul li a:before {
    content: "\f111";
    font-family: "FontAwesome";
    padding-right: 8px;
    color: #fff;
    font-size: 5px;
    font-weight: 600;
    line-height: 22px;
  }
  footer .widget-contact .contact-info ul {
    padding: 0;
  }
  footer .widget-contact .contact-info ul li:nth-child(1){
    align-items: flex-start;
  }
  footer .widget-contact .contact-info ul li {
    display: flex;
    align-items: center;
    color: #fff;
    padding-bottom: 20px;
  }
  footer .widget-contact .contact-info ul li i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    box-shadow: 0px 0px 10px 5px rgb(0 0 0 / 10%);
    margin-right: 15px;
    background: #fff;
    color: #039ee3;
    border-radius: 5px;
  }
  footer .widget-contact .contact-info ul li a {
    color: #fff;
  }
  
  .footer-bottom {
    background: #000;
    padding: 20px 0;
    border-top: 1px solid #ffffff24;
  }
  .footer-bottom p,
  .footer-bottom p a {
    margin: 0;
    color: #fff;
    font-weight: 400;
    font-size: 15px;
  }
  .footer-bottom .copyrights {
    float: left;
  }
  .footer-bottom .design {
    float: right;
  }



  @media (max-width: 1399px){
    .top-bar .contact-info li {
      text-align: center;
    }
  }

  @media (min-width: 1200px){
    
  }
  @media (max-width: 1210px){

  }
  


  @media (max-width: 1199px){
    .top-bar .contact-info li {
      text-align: center;
    }
  }
  

  @media (max-width: 991px){
    .our-services-section .service-item .service-info {
      min-height: 420px;
    }
    .service-process-section .process-lists .lists li {
      margin-bottom: 50px;
    }
    .scope-service-section .scope-list {
      margin-top: 30px;
      justify-content: center;
    }
    .achievements-section .item {
      margin-bottom: 25px;
    }
    .testimonials-section .content {
      background-color: #1d82b6c9;
      padding: 40px 40px;
    }
    footer .widget {
      margin-bottom: 30px;
    }
    .footer-bottom :is(.copyrights, .design){
      float: none;
    }
    .footer-bottom :is(.copyrights p, .design p){
      text-align: center;
    }
    .navbar-nav li .nav-link {
      padding: 10px 0 !important;
    }
    .navbar-collapse {
      padding-top: 30px;
    }
    .accessories-page-section .item {
      margin-bottom: 30px;
    }
    .refurbished-page-section .item {
      margin-bottom: 20px;
    }
  }

  @media (max-width: 767px){
    .banner-area .slick-arrow {
      display: none !important;
    }
    .our-services-section .service-item .service-info {
      min-height: 320px;
    }
    .our-services-section {
      padding-bottom: 120px;
    }
    .our-services-section .owl-carousel {
      position: relative;
    }
    .our-services-section .owl-carousel .owl-nav {
      position: relative;
      top: 20px;
    }
    .our-services-section .owl-carousel .owl-nav .owl-prev {
      position: absolute;
      bottom: 10px;
      left: 43%;
      color: #fff;
    }
    .our-services-section .owl-carousel .owl-nav .owl-next {
      position: absolute;
      bottom: 10px;
      right: 43%;
      color: #fff;
    }
    .contact-form {
      margin: 20px;
    }
  }

  
  @media (max-width: 600px){
    .brands-section .owl-brands .owl-nav {
      display: none;
    }
  }












  .captcha-img {
    display: flex;
}
.captcha-img img {
  width: 200px;
}
#captcha_reload i {
    color: #000000;
    font-size: 22px;
    line-height: 40px;
    padding-left: 10px;
}

#captcha-field {
    margin: 0;
}

#captcha-error {
     text-align: center;
}
#captcha-error p {
  margin: 0;
}

#captcha_reload i {
color: #000;
    font-size: 20px;
    height: 100%;
    display: flex;
    align-items: center;
}

#captcha-field {
     margin-top: 0px;
}

#captcha_image {
    width: 80%;
    height: 100%;
    margin: 0 0px 0 0;
    text-align: center;
}


#success_message {
  text-align: center;
  background-color: #dff2d5;
  padding: 5px 10px;
  border: 1px solid #399d04;
  margin-top: 20px;
}

#success_message h3 {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  margin: 0;
}
.help-block.error,
#file-error p {
    color: #f00;
    font-size: 14px;
}

#employment_type-error {
  position: absolute;
  top: 100%;
}

#error_message {
  text-align: center;
  background-color: #f2d5d5;
  padding: 5px 10px;
  border: 1px solid #9d0404;
  margin-top: 20px;
}

#error_message h3 {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  margin: 0;
}




















